.image-publication {
  border-radius: 0;
  object-fit: contain;
  object-position: center;
  max-height: 550px;
  width: 100%;
  height: auto;
  display: block;
  max-width: 100%;
  margin: 0 auto;
  overflow: hidden;
}

.image-publication.image-publication--cover {
  object-fit: cover;
  width: 100%;
  max-height: 550px;
}

@media (max-width: 768px) {
  .image-publication {
    max-height: 550px;
  }

  .image-publication.image-publication--cover {
    height: 550px;
  }
}
